stages:
  - deploy

deploy:
  tags:
    - shell
  stage: deploy
  script:
    - echo "Deploying to production server"
    - rsync -avz . centoria2:/tmp/centoria2
    - ssh centoria2 "/snap/bin/lxc file push /tmp/centoria2 centoria2/var/www/ -r"
    - ssh centoria2 "/snap/bin/lxc exec centoria2 -- /bin/bash -c 'chown -R www-data:www-data /var/www/centoria2'"